package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmAprslEmployeeBean extends BaseDetailBean implements Serializable {
  private String finalRatingDtl;
  
  private String empNoDtl;
  
  private String empNameDtl;
  
  private String aprslYearDtl;
  
  private String empIdDtl;
  
  private String detailId;
  
  public String getFinalRatingDtl() {
    return this.finalRatingDtl;
  }
  
  public void setFinalRatingDtl(String newFinalRatingDtl) {
    this.finalRatingDtl = newFinalRatingDtl;
  }
  
  public String getEmpNoDtl() {
    return this.empNoDtl;
  }
  
  public void setEmpNoDtl(String newEmpNoDtl) {
    this.empNoDtl = newEmpNoDtl;
  }
  
  public String getEmpIdDtl() {
    return this.empIdDtl;
  }
  
  public void setEmpIdDtl(String newEmpIdDtl) {
    this.empIdDtl = newEmpIdDtl;
  }
  
  public String getEmpNameDtl() {
    return this.empNameDtl;
  }
  
  public void setEmpNameDtl(String newEmpNameDtl) {
    this.empNameDtl = newEmpNameDtl;
  }
  
  public String getAprslYearDtl() {
    return this.aprslYearDtl;
  }
  
  public void setAprslYearDtl(String newAprslYearDtl) {
    this.aprslYearDtl = newAprslYearDtl;
  }
  
  public String getDetailId() {
    return this.detailId;
  }
  
  public void setDetailId(String newDetailId) {
    this.detailId = newDetailId;
  }
}
